body{
	background-color: #f9f9f9 !important;
	color:#304442;
}
.general-link{
	color: #333;
    text-decoration: none;
}
.dackaTabLink{
    color: #333;
    text-decoration: none;
}
.general-link:hover, .general-link:active, .general-link:focus, .dackaTabLink:hover, .dackaTabLink:active, .dackaTabLink:focus {
	color: #333;
    text-decoration: none;
}
.bg-petrol{
	background-color: #304442;
}
.bootbox-close-button{
	background-color: #304442;
	color: #FFFFFF;
	font-weight: bold;
}
.page-item.active .page-link{
    background-color: #f87c8a;
    border-color: #f87c8a;
}
.page-link{
	color: #304442;
	/*font-weight: 700;*/
}
.btn-bilbolaget-small:hover, .btn-bilbolaget-medium:hover, .btn-bilbolaget-black:hover {
	color: #FFFFFF;
	background-color: #659b76;
	outline: none !important;
	box-shadow: none;	
}
.btn-workorder{
	text-transform: uppercase;
	border-radius: 8px;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 12px;	
}

.btn-workorder-black, .btn-workorder-black:hover, .btn-workorder-black:active, .btn-workorder-black:focus{
    background-color: #304442;
    border-color: #304442;
	color: #FFFFFF;
	outline: none !important;
	box-shadow: none;		
}
.btn-workorder-red, .btn-workorder-red:hover, .btn-workorder-red:active, .btn-workorder-red:focus{
    background-color: #D6001C;
    border-color: #D6001C;
	color: #FFFFFF;
	outline: none !important;
	box-shadow: none;		
}
.btn-workorder-grey, .btn-workorder-grey:hover, .btn-workorder-grey:active, .btn-workorder-grey:focus{
    background-color: lightgray;
    border-color: lightgray;
	color: #000000;
	outline: none !important;
	box-shadow: none;		
}
.btn-workorder-yellow, .btn-workorder-yellow:hover, .btn-workorder-yellow:active, .btn-workorder-yellow:focus{
    background-color: rgb(255, 225, 0);
    border-color: rgb(255, 225, 0);
	color: #000000;
	outline: none !important;
	box-shadow: none;	
}
.btn-workorder-green, .btn-workorder-green:hover, .btn-workorder-green:active, .btn-workorder-green:focus{
    background-color: green;
    border-color: green;
	color: #ffffff;
	outline: none !important;
	box-shadow: none;			
}
.btn-bilbolaget, .btn-primary{
    background-color: #f87c8a;
    border-color: #f87c8a;
	color: #FFFFFF;
	font-weight:bold;
	text-transform: uppercase;
	border-radius: 8px;
}

.btn-bilbolaget-black, .bootbox-cancel{
	background-color: #588767;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 8px;
}

.btn-bilbolaget-medium{
	font-weight: normal;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
}

.btn-bilbolaget-small{
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 12px;
}

.btn-bilbolaget-grey{
	background-color: #f5f5f5;
	color: #bababa;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 8px;
}
.btn-bilbolaget:active{
	transform: translateY(3px);
}
.btn-bilbolaget:hover, .btn-bilbolaget:active, .btn-bilbolaget:focus, .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #ff8e9e;
	outline: none !important;
	box-shadow: none;	
}
/*
.btn-bilbolaget-black:hover, .btn-bilbolaget-black:active, .btn-bilbolaget-black:focus {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #1a171b;
}
*/
.btn-bilbolaget-grey:hover, .btn-bilbolaget-grey:active, .btn-bilbolaget-grey:focus {
	text-decoration: none;
	color: #bababa;
	background-color: #f5f5f5;
}
.modal-title{
	color: #FFFFFF;
	font-weight: 600;
}
.bootbox>.modal-dialog>.modal-content>.modal-body{
    background-color: #304442;
    color: #FFFFFF;
}
.table-bilbolaget{
    background-color: #fff;
	border-color: #ccc;
}
.alert-message{
	font-weight: bold;
	color: #D6001C;
}
.error-message{
	display:none;
	color:darkred;
	font-weight:bold;
}
.main-workarea{
	background-color: #f3f3f3;
}
.nav-link.active{
	background-color: #f3f3f3 !important;
	border-color: #d6d6d6 #d6d6d6 #fff !important;
}
#dackaTabContent{
    background-color: #f3f3f3;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border: 1px solid #f87c8a;
	background: #f87c8a;
	font-weight: normal;
	color: #ffffff;
	border: 1px solid #c5c5c5;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,

/* We use html here because we need a greater specificity to make sure disabled
works properly when clicked or hovered */
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	border: 1px solid #c5c5c5;
	background: #f87c8a;
	font-weight: normal;
	color: #454545;
}
.btn-dacka-select {
    --bs-btn-color: #212529;
    --bs-btn-border-color: #ced4da;
    --bs-btn-hover-color: #212529;
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: #212529;
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #212529;
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: #212529;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #0d6efd;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #0d6efd;
    --bs-gradient: none;
	--bs-btn-bg: #fff;
}
.asterix{
	font-weight:bold;
	color:#D6001C;	
}
.ui-widget-content{
	background-color: #f7cdcf;
	border-color: #f7cdcf;
	
}
.ui-slider-handle{
	background-color: #e16468;
	border-color: #e16468;
}
.ui-slider-range{
	background-color: #e16468;
}
.ui-slider-range-min{
	background-color: #e16468;
}
.ui-slider-range-max{
	background-color: #e16468;
}
.ui-widget.ui-widget-content{
	border:0;
}
.ui-slider {
    margin-left: 10px;
    margin-right: 20px;
}
.ui-slider .ui-slider-handle {
    width: 2em;
    height: 2em;
    margin-top: -0.3em;
	margin-left: -0.6em;
}
.ui-corner-all {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}